<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{93D8E675-D5CF-9B2B-65DC-D67E3F7E3CCD}' SysName='SPECIAL 003500'>
<Title>Ending the Meeting</Title>
<IntroText>&quot;We will not stand for this disrespect.  We need someone objective to look at the info and help make decisions.&quot;</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
